@charset "utf-8";
/* CSS Document */
/* =========================================================
   GIG5テンプレート拡張
========================================================= */

/* 導入事例一覧
--------------------------------------------------------- */
/* ----- icon ----- */
.icon-tag {
    padding-left: 20px;
    background: transparent url(https://www.fujitsu.com/downloads/JP/about/resources/case-studies/images/icon_tag.svg) no-repeat 0 1px;
    background-size: 15px auto;
    color: #8f0e1e;
    font-size: 1.2rem;
    font-weight: normal;
    line-height: 18px;
}
@media only screen and (max-width: 767px) {
    .icon-tag {
        padding-left: 16px;
        min-height: 13px;
        background-position: 0 0;
        background-size: 13px auto;
        font-size: 1.0rem;
        line-height: 1.4;
    }
}
.icon-loupe:before {
    display: inline-block;
    position: relative;
    top: -1px;
    left: 0;
    margin-top: 0;
    margin-right: 7px;
    width: 14px;
    height: 18px;
    border-width: 0;
    background: transparent url(https://www.fujitsu.com/downloads/JP/about/resources/case-studies/images/icon_loupe.svg) no-repeat 0 0;
    transform: rotate(0);
    vertical-align: middle;
    content: "";
}

/* ----- text ----- */
.section .section-inner .fs-14 {
    font-size: 1.6rem;
}

/* ----- section ----- */
.main-contents .section-inner {
    padding-right: 25px;
    padding-left: 25px;
    max-width: 1330px;
    overflow: hidden;
}

.section.diff-bg-casestudy {
    background-color: #f3f3f3;
}
.section.diff-bg-casestudy-btn {
    background-color: #e6e6e6;
}
.section.diff-bg-casestudy-btn .section-inner {
    padding-top: 40px !important;
    padding-bottom: 40px !important;
}
.main-contents .section + .section.diff-bg-casestudy .section-inner {
    padding-top: 40px;
    overflow: visible;
}
@media only screen and (max-width: 767px) {
    .section-inner {
        padding-right: 0;
        padding-left: 0;
    }
    .list-casestudies {
        font-size: 1.2rem;
        line-height: 1.25;
    }
    .main-contents .section+.section.diff-bg-casestudy .section-inner {
        padding: 0 20px;
    }
}
.casestudy-hero ~ .section:not(#casestudy-contact):not(aside):not(.general-section) .section-inner {
    max-width: 780px;
    padding-right: 0;
    padding-left: 0;
    font-size: 1.8rem;
    line-height: 1.8;
}

@media only screen and (max-width: 1280px) {
    .casestudy-hero ~ .section:not(#casestudy-contact):not(aside):not(.general-section) .section-inner {
        padding-left: 8px;
        padding-right: 8px;
        padding-bottom: 64px;
    }
}

/* ----- Feature ----- */
.casestudy-feature {
    position: relative;
    margin-bottom: 46px;
    overflow: hidden;
}
.casestudy-feature-slide:not(.slick-initialized) {
    visibility: hidden;
}
.casestudy-feature-slide .slick-list {
    margin-bottom: 24px;
}
.casestudy-feature-slide .slick-dots {
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.casestudy-feature-slide .slick-dots li {
    width: 14px;
    height: 14px;
    margin: 0 6px;
}
.casestudy-feature-slide .slick-dots li button {
    width: 14px;
    height: 14px;
    outline: none;
}
.casestudy-feature-slide .slick-dots li button::before {
    border: 0 none;
    background: #d5d5d5;
    border-radius: 100%;
    width: 14px;
    height: 14px;
}
.casestudy-feature-slide .slick-dots li.slick-active button::before {
    background: #a30b1a;
}
.casestudy-feature-slide__arrows {
    position: absolute;
    width: 756px;
    left: 50%;
    top: 108px;
    transform: translateX(-50%);
    z-index: 1;
}
.casestudy-feature-slide__arrows .slick-arrow {
    position: absolute;
    width: 50px;
    height: 80px;
    outline: none;
}
.casestudy-feature-slide__arrows .slick-prev {
    top: 0;
    left: 0;
}
.casestudy-feature-slide__arrows .slick-next {
    top: 0;
    right: 0;
}
.casestudy-feature-slide__arrows .slick-prev::before,
.casestudy-feature-slide__arrows .slick-next::before {
    width: 34px;
    height: 34px;
    border: 2px solid #a30b1a;
    border-width: 2px 0 0 2px;
    border-right-color: transparent;/* for ie, edge*/
    border-bottom-color: transparent;/* for ie, edge*/
}
.casestudy-feature-slide__arrows .slick-prev::before {
    left: 20px;
    top: 24px;
}
.casestudy-feature-slide__arrows .slick-next::before {
    right: 20px;
    top: 24px;
}
.lyt-casestudy-feature {
    text-decoration: none;
}
.lyt-casestudy-feature > * {
    display: block;
}
.is-hidden a.lyt-casestudy-feature {
    opacity: 0;
}
.lyt-casestudy-feature__title {
    margin-top: 28px;
    font-size: 2.4rem;
    font-weight: bold;
    line-height: 1.4;
}
.lyt-casestudy-feature__text {
    margin-top: 10px;
}
.lyt-casestudy-feature .lyt-casestudy-feature__text + .lyt-casestudy-feature__tags {
    margin-top: 12px !important;
    color: #707070;
}
@media only screen and (min-width: 768px) {
    .lyt-casestudy-feature {
        width: 607px;
        margin: 0 50px;
        position: relative;
        backface-visibility: hidden;
    }
    .lyt-casestudy-feature .lyt-casestudy-feature__image {
        transform-origin: bottom;
        transform: scale(1);
        transition: all .6s;
    }
    .lyt-casestudy-feature:not(.slick-current) {
        pointer-events: none;
    }
    .casestudy-feature-slide::before,
    .casestudy-feature-slide::after {
        content: "";
        display: block;
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        background: #fff;
        z-index: 1;
    }
    .casestudy-feature-slide::before {
        right: 50%;
        transform: translateX(-1000px);
    }
    .casestudy-feature-slide::after {
        left: 50%;
        transform: translateX(1000px);
    }
    .lyt-casestudy-feature.is-prev::after,
    .lyt-casestudy-feature.slick-current ~ .lyt-casestudy-feature::after {
        content: "";
        display: block;
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
    }
    .lyt-casestudy-feature.is-prev:not(.is-pre-next):not(.is-pre-current)::after,
    .lyt-casestudy-feature.is-pre-prev::after {
        background: linear-gradient(to left, rgba(255,255,255,.3) 0%,rgba(255,255,255,.85) 50%,rgba(255,255,255,1) 70%);
    }
    .lyt-casestudy-feature.slick-current ~ .lyt-casestudy-feature:not(.is-pre-prev):not(.is-pre-current)::after,
    .lyt-casestudy-feature.is-pre-next::after {
        background: linear-gradient(to right, rgba(255,255,255,.3) 0%,rgba(255,255,255,.85) 50%,rgba(255,255,255,1) 70%);
    }
    .lyt-casestudy-feature:not(.slick-current):not(.is-pre-current) .lyt-casestudy-feature__image {
        transform: scale(0.86);
    }
    a.lyt-casestudy-feature:hover {
        color: #000;
        opacity: .7;
    }
}
@media only screen and (min-width: 768px) and (max-width: 1000px) {
    .casestudy-feature-slide__arrows {
        width: 604px;
        top: 84px;
    }
    .casestudy-feature-slide__arrows .slick-prev::before,
    .casestudy-feature-slide__arrows .slick-next::before {
        width: 24px;
        height: 24px;
    }
    .lyt-casestudy-feature {
        width: 507px;
        margin: 0 25px;
    }
}
@media only screen and (max-width: 767px) {
    .lyt-casestudy-feature {
        width: 100vw;
    }
    .lyt-casestudy-feature__desc {
        padding: 0 20px;
    }
    .lyt-casestudy-feature__title {
        margin-top: 20px;
    }
    .lyt-casestudy-feature__image img {
        width: 100%;
    }
    .casestudy-feature-slide__arrows {
        width: 100%;
        top: calc(100vw*0.49/2 - 19px);
    }
    .casestudy-feature-slide__arrows .slick-arrow {
        background-color: rgba(255,255,255,.8);
        width: 38px;
        height: 38px;
        border-radius: 50%;
    }
    .casestudy-feature-slide__arrows .slick-prev {
        left: 10px;
    }
    .casestudy-feature-slide__arrows .slick-next {
        right: 10px;
    }
    .casestudy-feature-slide__arrows .slick-prev::before,
    .casestudy-feature-slide__arrows .slick-next::before {
        width: 14px;
        height: 14px;
    }
    .casestudy-feature-slide__arrows .slick-prev::before {
        left: 14px;
        top: 12px;
    }
    .casestudy-feature-slide__arrows .slick-next::before {
        right: 14px;
        top: 12px;
    }
}

/* ----- button ----- */
.area-casestudy-button {
}
.list-casestudies-wrapper + .area-casestudy-button {
    display: block;
    margin-top: 12px;
}
.is-noremainder + .area-casestudy-button {
    display: none;
}
.area-casestudy-button .btn-a {
    box-sizing: border-box;
    width: 100%;
    cursor: pointer;
}
.area-casestudy-button .btn-b {
    display: block;
    max-width: 400px;
    margin: 0 auto;
    padding: 16px 24px;
    font-weight: bold;
}
.searcharea-casestudy .btn-b {
    min-width: 164px;
    padding: 8px 5px;
    text-align: center;
}
.btn-b.diff-casestudy-more {
    border-color: #a5a5a5;
    background-color: #a5a5a5;
    color: #fff;
}
.btn-b.diff-casestudy-clear {
    border-color: #6a6a6a;
    background-color: #6a6a6a;
}
.btn-b.diff-casestudy-more:hover,
.btn-b.diff-casestudy-clear:hover {
    opacity: .8;
}
.btn-b.diff-casestudy-more:before,
.btn-b.diff-casestudy-clear:before {
    display: none;
}
.btn-b.diff-casestudy-more:after {
    display: inline-block;
    position: relative;
    top: -3px;
    margin-left: 16px;
    width: 8px;
    height: 8px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    transform: rotate(135deg);
    vertical-align: middle;
    content: "";
}
@media only screen and (max-width: 767px) {
    .section.diff-bg-casestudy-btn .section-inner {
        padding-top: 40px !important;
        padding-bottom: 40px !important;
    }
    .list-casestudies-wrapper + .area-casestudy-button {
        margin-top: 0;
    }
    .area-casestudy-button .btn-b.diff-casestudy-more {
        padding: 15px 10px;
        font-size: 1.8rem;
    }
    .searcharea-casestudy .btn-b {
        display: block;
        min-width: 100%;
        min-height: 30px;
        padding: 5px;
    }
}

/* ----- tag list ----- */
.list-tags__item {
    display: inline-block;
}
.list-tags > .list-tags__item:not(:last-child)::after {
    content: ",\0020";
}
/* ----- case study list ----- */
.list-casestudies-wrapper {
    margin: 10px -25px 0;
    padding: 0 25px 30px;
    max-height: 0;
    overflow: hidden;
}
.list-casestudies-wrapper.is-transition {
    transition: max-height 1s;
}
.list-casestudies {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: stretch;
    justify-content: flex-start;
    margin-right: -10px;
    margin-left: -10px;
    width: calc(100% + 20px);
}
.list-casestudies__item {
    display: none;
    margin: 30px 10px 0;
    width: calc((100% - 80px) / 4 - 0.01px);
    background-color: #fff;
}
.is-all .list-casestudies__item/*,
.c1-1 .list-casestudies__item.c1-1,
.c1-2 .list-casestudies__item.c1-2,
.c1-3 .list-casestudies__item.c1-3,
.c1-4 .list-casestudies__item.c1-4,
.c1-5 .list-casestudies__item.c1-5,
.c1-6 .list-casestudies__item.c1-6,
.c1-7 .list-casestudies__item.c1-7,
.c1-8 .list-casestudies__item.c1-8,
.c1-9 .list-casestudies__item.c1-9,
.c1-10 .list-casestudies__item.c1-10,
.c3-1-1 .list-casestudies__item.c3-1-1,
.c3-1-2 .list-casestudies__item.c3-1-2,
.c3-1-3 .list-casestudies__item.c3-1-3,
.c3-1-4 .list-casestudies__item.c3-1-4,
.c3-1-5 .list-casestudies__item.c3-1-5,
.c3-1-6 .list-casestudies__item.c3-1-6,
.c3-1-7 .list-casestudies__item.c3-1-7,
.c3-1-8 .list-casestudies__item.c3-1-8,
.c3-2-1 .list-casestudies__item.c3-2-1,
.c3-2-2 .list-casestudies__item.c3-2-2,
.c3-2-3 .list-casestudies__item.c3-2-3,
.c3-2-4 .list-casestudies__item.c3-2-4,
.c3-2-5 .list-casestudies__item.c3-2-5,
.c3-2-6 .list-casestudies__item.c3-2-6,
.c3-2-7 .list-casestudies__item.c3-2-7,
.c3-2-8 .list-casestudies__item.c3-2-8,
.c3-2-9 .list-casestudies__item.c3-2-9,
.c3-2-10 .list-casestudies__item.c3-2-10,
.c3-2-11 .list-casestudies__item.c3-2-11,
.c3-3-1 .list-casestudies__item.c3-3-1,
.c3-3-2 .list-casestudies__item.c3-3-2,
.c3-3-3 .list-casestudies__item.c3-3-3,
.c3-3-4 .list-casestudies__item.c3-3-4,
.c3-3-5 .list-casestudies__item.c3-3-5,
.c3-3-6 .list-casestudies__item.c3-3-6,
.c3-3-7 .list-casestudies__item.c3-3-7,
.c3-3-8 .list-casestudies__item.c3-3-8,
.c3-3-9 .list-casestudies__item.c3-3-9,
.c3-3-10 .list-casestudies__item.c3-3-10,
.c4-1-1 .list-casestudies__item.c4-1-1,
.c4-1-2 .list-casestudies__item.c4-1-2,
.c4-1-3 .list-casestudies__item.c4-1-3,
.c4-1-4 .list-casestudies__item.c4-1-4,
.c4-1-5 .list-casestudies__item.c4-1-5,
.c4-1-6 .list-casestudies__item.c4-1-6,
.c4-1-7 .list-casestudies__item.c4-1-7,
.c4-1 .list-casestudies__item.c4-1,
.c4-2 .list-casestudies__item.c4-2,
.c4-3 .list-casestudies__item.c4-3,
.c4-4 .list-casestudies__item.c4-4,
.c4-5 .list-casestudies__item.c4-5,
.c4-6 .list-casestudies__item.c4-6,
.c5-1 .list-casestudies__item.c5-1,
.c5-2 .list-casestudies__item.c5-2,
.c5-3 .list-casestudies__item.c5-3,
.c5-4 .list-casestudies__item.c5-4,
.c5-5 .list-casestudies__item.c5-5,
.c6-1 .list-casestudies__item.c6-1,
.c6-2 .list-casestudies__item.c6-2,
.c6-3 .list-casestudies__item.c6-3,
.c6-4 .list-casestudies__item.c6-4,
.c6-5 .list-casestudies__item.c6-5*/ {
    display: block;
}
.list-casestudies__link {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    box-sizing: border-box;
    padding: 0 0 26px;
    width: 100%;
    height: 100%;
    background-color: #fff;
    text-decoration: none;
    transition: box-shadow .3s, opacity .3s;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.list-casestudies__link:hover {
    color: #000;
    box-shadow: -1px 5px 25px -5px rgba(0,0,0,0.8);
    opacity: .7;
}
.list-casestudies__image {
    position: relative;
    padding-top: 48.366%;
    overflow: hidden;
}
.list-casestudies__image .img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
}
.list-casestudies__title,
.list-casestudies__text,
.list-casestudies .list-tags {
    margin-right: 30px;
    margin-left: 30px;
}
.list-casestudies__title {
    margin-top: 26px;
    font-size: 2.0rem;
    font-weight: bold;
    line-height: 1.4;
}
.list-casestudies__text {
    margin-top: 8px;
}
.list-casestudies__tags {
    margin-top: 20px;
    padding-top: 8px;
    border-top: 1px solid #cecec9;
    color: #707070;
}
@media only screen and (max-width: 767px) {
    .list-casestudies-wrapper {
        margin: 0;
        padding: 0;
    }
    .list-casestudies-wrapper.is-noremainder {
        padding-bottom: 30px;
    }
    .list-casestudies {
        display: block;
        margin: 0;
        width: 100%;
    }
    .list-casestudies__item {
        margin-right: 0;
        margin-left: 0;
        width: 100%;
    }
    .list-casestudies__item:not(:first-child) {
        margin-top: 30px;
    }
    .list-casestudies__link {
        padding: 0 0 25px;
    }
    .list-casestudies__title,
    .list-casestudies__text,
    .list-casestudies .list-tags {
        margin-right: 25px;
        margin-left: 25px;
    }
    .list-casestudies__title {
        margin-top: 16px;
        font-size: 1.6rem;
    }
    .list-casestudies__text {
        margin-top: 6px;
    }
    .list-casestudies .list-tags {
        margin-top: 16px;
    }
    .list-casestudies-related .list-casestudies__item:not(:first-child) {
        margin-top: 20px;
    }
    .list-casestudies-related .list-casestudies__link {
        padding: 15px 25px;
    }
    .list-casestudies-related .list-casestudies__title {
        margin: 0;
        font-size: 1.8rem;
    }
    .list-casestudies-related .list-casestudies__text {
        margin-left: 0;
        margin-right: 0;
        font-size: 1.4rem;
        line-height: 1.3;
        color: #4a4a4a;
    }
    .list-casestudies-related .list-casestudies__image,
    .list-casestudies-related .list-tags {
        display: none;
    }
}

/* ----- search area ----- */
.searcharea-casestudy {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    box-sizing: border-box;
    padding: 58px 20px;
    background-color: rgba(0, 0, 0, .7);
    opacity: 0;
    transition: opacity .3s;
    z-index: -1;
    overflow: hidden;
    overflow-y: auto;
}
.searcharea-casestudy.is-on,
.searcharea-casestudy.is-transition {
    z-index: 99999;
}
.searcharea-casestudy.is-on {
    opacity: 1;
}
@media only screen and (max-width: 767px) {
    .searcharea-casestudy {
        padding: 35px 15px;
        font-size: 1.1rem;
    }
}

.searcharea-casestudy-inner {
    box-sizing: border-box;
    position: relative;
    margin-right: auto;
    margin-left: auto;
    padding-right: 3.125%;
    padding-left: 3.125%;
    width: 100%;
    max-width: 1280px;
    height: 100%;
    max-height: 100%;
    background-color: #fff;
    opacity: 0;
    transform: scale(0.7);
    transition: opacity .3s, transform .3s;
}
.is-on .searcharea-casestudy-inner {
    transform: scale(1);
    opacity: 1;
}
@media only screen and (max-width: 767px) {
    .searcharea-casestudy-inner {
        font-size: 1.1rem;
        padding-right: 0;
        padding-left: 0;
    }
}

.searcharea-casestudy-header {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: stretch;
    padding-top: 22px;
    padding-bottom: 22px;
    width: 100%;
    border-bottom: 2px solid #57564f;
}
.searcharea-casestudy-header__title,
.searcharea-casestudy-header__body {
    margin-top: 14px;
}
.searcharea-casestudy-header__body {
    width: calc(100% - 10em);
}

@media only screen and (max-width: 767px) {
    .searcharea-casestudy-header {
        padding: 8px 15px 11px;
        font-size: 1.1rem;
    }
    .searcharea-casestudy-header__title,
    .searcharea-casestudy-header__body {
        margin-top: 6px;
    }
}

.list-casestudy-refine-overlay {
    position: relative;
}
.list-casestudy-refine-overlay::after {
    content: "";
    display: block;
    height: 80px;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 17px;
    background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,.8) 30%,rgba(255,255,255,1) 60%);
    background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,.8) 30%,rgba(255,255,255,1) 60%);
    z-index: 1;
}
.list-casestudy-refine {
    height: auto;
    max-height: calc(100vh - 352px);
    padding: 0 16px;
    overflow-y: scroll;
}
.list-casestudy-refine__summary {
    margin: 20px 0;
    padding-left: 16px;
    font-weight: bold;
    font-size: 1.8rem;
    position: relative;
}
.list-casestudy-refine__summary::before {
    content: "";
    display: block;
    width: 3px;
    height: calc(100% - 10px);
    position: absolute;
    top: 5px;
    left: 0;
    background: #a30b1a;
}
.list-casestudy-refine__title {
    margin-top: 20px;
    margin-bottom: 14px;
    font-weight: bold;
}
.list-casestudy-refine__body {
    margin-top: 20px;
    margin-left: -16px;
    margin-right: -16px;
    padding-bottom: 30px;
}
.list-casestudy-refine__summary + .list-casestudy-refine__body,
.list-casestudy-refine__title + .list-casestudy-refine__body {
    margin-top: 0;
}
.list-casestudy-refine__body:not(:last-child) {
    border-bottom: 1px solid #d9d9d9;
}
.list-casestudy-refine__body:last-child {
    padding-bottom: 80px;
}
@media only screen and (min-width: 768px) {
    .list-casestudy-refine {
        min-height: calc(100vh - 400px)
    }
}
@media only screen and (max-width: 767px) {
    .list-casestudy-refine {
        max-height: calc(100vh - 231px);
        padding: 0 10px;
    }
    .list-casestudy-refine__summary {
        margin-bottom: 10px;
        padding-left: 12px;
        font-weight: bold;
        font-size: 1.4rem;
    }
    .list-casestudy-refine__summary::before {
        top: 4px;
        height: calc(100% - 8px);
    }
    .list-casestudy-refine__title {
        margin: 10px 0;
        font-size: 1.2rem;
    }
    .list-casestudy-refine__body {
        margin-left: -10px;
        margin-right: -10px;
        font-size: 1.1rem;
    }
}

.list-casestudy-category {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
    margin-bottom: -16px;
    padding-left: 16px;
    padding-right: 16px;
}
.list-casestudy-category__item {
    display: block;
    margin: 0 30px 16px 0;
}
.list-casestudy-category__label {
    display: block;
    position: relative;
    padding-left: 28px;
    width: auto;
    min-height: 18px;
    overflow: hidden;
    cursor: pointer;
    line-height: 18px;
}
.list-casestudy-category__label.is-disabled {
    opacity: .3;
}
.list-casestudy-category__label:before,
.list-casestudy-category__label:after {
    display: block;
    position: absolute;
}
.list-casestudy-category__label:before {
    top: 0;
    left: 0px;
    width: 18px;
    height: 18px;
    border: 1px solid #707070;
    background-color: #707070;
    z-index: 1;
    content: "";
}
.list-casestudy-category__label.is-disabled:before {
    background-color: #fff;
}
.list-casestudy-category__label:after {
    top: 2px;
    left: 6px;
    width: 6px;
    height: 12px;
    border-right: 2px solid #fff;
    border-bottom: 2px solid #fff;
    transform: rotate(45deg);
    z-index: 2;
    content: "";
}
.list-casestudy-category__label.is-disabled:after {
    display: none;
}
.list-casestudy-category__checkbox {
    display: block;
    position: absolute;
    left: -40px;
    margin: 0;
    padding: 0;
    width: 16px;
    height: 16px;
    background-color: #fff;
    box-shadow: 41px 1px #fff;
    z-index: 3;
    outline: none;
}
.list-casestudy-category__checkbox:checked {
    box-shadow: none;
}
@media only screen and (max-width: 767px) {
    .list-casestudy-category {
        margin-bottom: -10px;
        padding-left: 10px;
        padding-right: 10px;
    }
    .list-casestudy-category__item {
        width: 50%;
        margin: 0 0 10px;
        padding-right: 10px;
    }
    .list-casestudy-category__label {
        line-height: 1.4;
    }
}

.searcharea-casestudy-footer {
    box-sizing: border-box;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: flex-start;
    padding-top: 30px;
    width: 100%;
    height: 121px;
    border-top: 2px solid #57564f;
}
.searcharea-casestudy-footer > .searcharea-casestudy-footer__item:first-child {
    margin-right: 9.1666%;
}
@media only screen and (max-width: 767px) {
    .searcharea-casestudy-footer {
        flex-direction: column-reverse;
        font-size: 1.2rem;
        justify-content: flex-end;
        align-items: flex-start;
        padding: 10px 10px 0;
        height: 96px;
    }
    .searcharea-casestudy-footer__item {
        width: 100%;
    }
    .searcharea-casestudy-footer > .searcharea-casestudy-footer__item:first-child {
        margin-top: 10px;
        margin-right: 0;
    }
}

/* ----- close button ----- */
.searcharea-casestudy-close {
    position: absolute;
    top: 0;
    right: 0;
    width: 22px;
    height: 22px;
    transform: translateY(-38px);
}
.searcharea-casestudy-close__button {
    display: block;
    width: inherit;
    height: inherit;
    background: transparent url(https://www.fujitsu.com/downloads/JP/about/resources/case-studies/images/icon_close.svg) no-repeat 0 0;
    background-size: contain;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}
@media only screen and (max-width: 767px) {
    .searcharea-casestudy-close {
        width: 12px;
        height: 12px;
        transform: translateY(-20px);
    }
}

/* ----- display ----- */
.is-hidden {
    display: none;
}
html.is-on {
    width: 100vw;
    height: 100vh !important;
    overflow: hidden;
}
.selected-keywords {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    border-bottom: 1px solid #bebebe;
    padding-bottom: 20px;
    margin-top: 30px;
}
.selected-keywords-title {
    -webkit-flex: none;
    -ms-flex: none;
    flex: none;
}
@media only screen and (max-width: 480px) {
    .selected-keywords {
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
    }
}

.search-result{
    margin-top: 30px;
    font-size: 2.0rem;
}
.customer-background {
    background-color:#f7f7f7;
}

/* ----- main visual (image or movie) ----- */
.casestudy-hero {
    background: url(https://www.fujitsu.com/downloads/JP/about/resources/case-studies/images/common_bg_01.png) left center no-repeat;
    background-size: cover;
}
.casestudy-hero .company-name {
    margin-top: 20px !important;
}
.casestudy-hero.hero-area-c {
    height: auto;
    max-height: none;
    max-height: initial;
    min-height: 382px;
    padding: 0 25px;
}
.casestudy-hero.hero-area-c .content {
    padding: 38px 0;
}
.casestudy-hero.hero-area-c .content-inner {
    position: relative;
    z-index: 1;
    margin: 0;
    max-width: inherit;
}
.main-contents .casestudy-hero.b-hero-area-movie .section-inner {
    padding: 38px 25px;
}
.casestudy-hero.b-hero-area-movie .lyt-panel-a .main-txt > *,
.casestudy-hero.hero-area-c .main-txt > * {
    font-size: 1.8rem;
    font-weight: normal;
}
.casestudy-hero.b-hero-area-movie .lyt-panel-a .sub-txt,
.casestudy-hero.hero-area-c .sub-txt > * {
    font-size: 3rem;
    line-height: 1.4;
}
.casestudy-hero.b-hero-area-movie .lyt-panel-a .movie .panel-visual {
    height: 0;
    padding-top: 23.95%;
    position: relative;
    overflow: hidden;
}
.casestudy-hero.b-hero-area-movie .lyt-panel-a .movie .panel-visual iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
@media only screen and (max-width:1280px) {
    .casestudy-hero.hero-area-c,
    .casestudy-hero.hero-area-c .visual {
        min-height: calc(382vw*100/1280);
    }
}
@media only screen and (min-width: 769px) {
    .casestudy-hero.b-hero-area-movie .lyt-panel-a .movie .panel-visual {
        width: 42.5785%;
    }
    .casestudy-hero.b-hero-area-movie .lyt-panel-a .panel-content,
    .casestudy-hero.hero-area-c .content-inner {
        width: 57.4215%;
        padding: 0 4.6875% 0 0;
    }
    .casestudy-hero.hero-area-c .visual {
        height: 100%;
    }
    .casestudy-hero.hero-area-c .visual > img {
        min-height: initial;
        height: auto;
        top: 38px;
        right: 0;
        width: 42.5785%;
    }
}
@media only screen and (min-width: 769px) and (max-width: 1000px) {
    .casestudy-hero.hero-area-c .content-inner,
    .casestudy-hero.b-hero-area-movie .lyt-panel-a .panel-content {
        width: 50%;
        padding-right: 24px;
    }
    .casestudy-hero.hero-area-c .visual > img {
        width: 50%;
    }
    .casestudy-hero.b-hero-area-movie .lyt-panel-a .movie .panel-visual {
        width: 50%;
        padding-top: 28.125%;
    }
}
@media only screen and (max-width: 768px) {
    .casestudy-hero.b-hero-area-movie .lyt-panel-a .movie .panel-visual {
        width: 100%;
        padding-top: 56.25%;
    }
    .casestudy-hero.b-hero-area-movie .lyt-panel-a .sub-txt {
        font-size: 2.4rem;
    }
    .casestudy-hero.b-hero-area-movie .lyt-panel-a .panels {
        display: block;
    }
    .casestudy-hero.b-hero-area-movie .lyt-panel-a .panel-content {
        padding: 0 0 24px;
    }
    .casestudy-hero.hero-area-c .content {
        display: block;
    }
    .casestudy-hero.hero-area-c .sub-txt > * {
        font-size: 2.4rem;
    }
    .casestudy-hero.hero-area-c .visual {
        position: static;
        height: auto;
    }
    .casestudy-hero.hero-area-c .content-inner {
        padding: 0 0 38px;
        background: none;
        color: #000;
    }
    .casestudy-hero.hero-area-c .visual > img {
        position: static;
        width: 100%;
        height: auto;
    }
}

/* ----- blockquote ----- */
.casestudy-quote {
    margin: 0;
}
.casestudy-quote .casestudy-quote-body {
    position: relative;
    padding: 34px 70px 34px;
}
.casestudy-quote .casestudy-quote-body::before,
.casestudy-quote .casestudy-quote-body::after {
    content: "";
    display: block;
    width: 50px;
    height: 38px;
    background: url(https://www.fujitsu.com/downloads/JP/about/resources/case-studies/images/quote_01.png) 0 0 no-repeat;
    position: absolute;
    background-size: 100% auto;
}
.casestudy-quote .casestudy-quote-body::before {
    left: 0;
    top: 14px;
}
.casestudy-quote .casestudy-quote-body::after {
    right: 0;
    bottom: 30px;
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}
@media only screen and (max-width: 767px) {
    .casestudy-quote {
        margin: 0;
    }
    .casestudy-quote .casestudy-quote-body {
        padding: 28px 38px;
    }
    .casestudy-quote .casestudy-quote-body::before,
    .casestudy-quote .casestudy-quote-body::after {
        width: 30px;
        height: 23px;
    }
    .casestudy-quote .casestudy-quote-body::after {
        bottom: 24px;
    }
}

/* ----- narrow block ----- */
.casestudy-inner-narrow {
    padding: 0;
}
@media only screen and (max-width: 767px) {
    .casestudy-inner-narrow {
        padding: 0;
    }
}

/* -----  casestudy effect ----- */
.casestudy-effect {
    margin: 34px 0;
}
.casestudy-effect-labels {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}
.casestudy-effect-label-01 {
    width: calc(50.46% - 80px);
    margin-right: 80px;
    color: #57564f;
}
.casestudy-effect-label-02 {
    width: calc(43.54% + 80px);
}
.casestudy-effect-label-01,
.casestudy-effect-label-02 {
    font-weight: bold;
    font-size: 2.4rem;
    text-align: center;
}
.casestudy-effect-row {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-top: 25px;
}
.casestudy-effect-row dt {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    width: calc(50.46% - 80px);
    margin-right: 80px;
    padding: 20px 16px;
    background: #f3f3f3;
    position: relative;
}
.casestudy-effect-row dt::after {
    position: absolute;
    right: -40px;
    top: 50%;
    display: block;
    content: "";
    border-top: 3px solid #a40e1c;
    border-right: 3px solid #a40e1c;
    width: 36px;
    height: 36px;
    margin-top: -3px;
    -webkit-transform: rotate(45deg) skew(10deg, 10deg) translateY(-50%);
    -ms-transform: rotate(45deg) skew(10deg, 10deg) translateY(-50%);
    transform: rotate(45deg) skew(10deg, 10deg) translateY(-50%);
}
.casestudy-effect-row dd {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    width: calc(43.54% + 80px);
    padding: 20px 16px;
    background: #e2e2e2;
    font-weight: bold;
}
.casestudy-effect-labels {
    display: none;
}
.casestudy-effect-label-01.disp-sp,
.casestudy-effect-label-02.disp-sp {
    display: table-cell!important;
}
.casestudy-effect-row {
    display: block;
    margin-top: 40px;
}
.casestudy-effect-row dt::after {
    position: absolute;
    right: 50%;
    top: 100%;
    display: block;
    content: "";
    border-top: 0;
    border-right: 0;
    background: #f3f3f3;
    width: 30px;
    height: 30px;
    margin-top: -6px;
    box-shadow: 3px 3px 4px -4px rgba(0,0,0,0.75);
    -webkit-box-shadow: 3px 3px 4px -4px rgba(0,0,0,0.75);
    -moz-box-shadow: 3px 3px 4px -4px rgba(0,0,0,0.75);
    -webkit-transform: rotate(45deg) skew(10deg, 10deg) translateY(-50%);
    -ms-transform: rotate(45deg) skew(10deg, 10deg) translateY(-50%);
    transform: rotate(45deg) skew(10deg, 10deg) translateY(-50%);
}
.casestudy-effect-row dt{
    margin: 0;
    padding: 40px 40px 40px 26px;
    box-shadow: 0px 3px 5px -5px rgba(0,0,0,0.75);
    -webkit-box-shadow: 0px 3px 5px -5px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 3px 5px -5px rgba(0,0,0,0.75);
}
.casestudy-effect-row dd {
    padding: 40px 40px 40px 26px;
}

.casestudy-effect-row dt,
.casestudy-effect-row dd {
    display: table;
    width: 100%;
}
.casestudy-effect-label-01,
.casestudy-effect-label-02 {
    width: 20%;
    display: table-cell;
    font-size: 2rem;
    padding-right: 20px;
}

@media only screen and (max-width: 767px) {
    .casestudy-effect-labels {
        display: none;
    }
    .casestudy-effect-label-01,
    .casestudy-effect-label-02 {
        display: block;
        width: 100%;
        margin: 0 0 10px;
        font-size: 1.6rem;
    }
    .casestudy-effect-row {
        display: block;
        margin-top: 40px;
    }
    .casestudy-effect-row dt,
    .casestudy-effect-row dd {
        display: block;
        width: 100%;
    }
    .casestudy-effect-row dt {
        margin: 0;
    }
    .casestudy-effect-row dt::after {
        right: 50%;
        top: 100%;
        width: 30px;
        height: 30px;
        margin-top: -6px;
        margin-right: -30px;
        transform: rotate(45deg) translateX(-50%);
    }
}

/* ----- document downdload ----- */
@media only screen and (min-width: 768px) {
    .casestudy-doc-download .lyt-btn-a {
        -webkit-justify-content: flex-start;
        -ms-flex-pack: flex-start;
        -webkit-box-pack: flex-start;
        justify-content: flex-start;
    }
}
@media only screen and (max-width: 767px) {
    .casestudy-doc-download .item {
        text-align: center;
    }
}
.casestudy-doc-download.b-lyt-dl-item {
    width: 100%;
}
.casestudy-doc-download.lyt-item-a {
    table-layout: fixed;
}
.casestudy-doc-download.lyt-item-a>.img {
    display: table-header-group;
}
.casestudy-doc-download .item {
    text-align: left;
}
.casestudy-doc-download.lyt-item-a>.item {
    padding-top: 14px;
}
.casestudy-doc-download.lyt-item-a>.img>.img-inner {
    display: block;
    width: auto;
    max-width: inherit;
}
.casestudy-doc-download .lyt-btn-a {
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    -webkit-box-pack: center;
    justify-content: center;
}

/* ----- anchor section ----- */
.casestudy-anchor-section .section-inner {
    padding-bottom: 10px !important;
}

/* ----- address ----- */
.main-contents address {
    font-style: normal;
}

/* ----- print settings ----- */
@media print {
    header,
    footer,
    .breadcrumb-wrapper,
    .no-print {
        display: none !important;
    }
}